<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        tools:showIn="@layout/activity_play_meditation">


    <ImageView
            android:id="@+id/exo_play"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="60dp"
            android:src="@drawable/icon_pause_meditation"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

    <ImageView
            android:id="@+id/exo_prev"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="50dp"
            android:src="@drawable/icon_play_meditation_previous"
            app:layout_constraintBottom_toBottomOf="@id/exo_play"
            app:layout_constraintEnd_toStartOf="@id/exo_play"
            app:layout_constraintTop_toTopOf="@id/exo_play" />

    <ImageView
            android:id="@+id/exo_next"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="50dp"
            android:src="@drawable/icon_play_meditation_next"
            app:layout_constraintBottom_toBottomOf="@id/exo_play"
            app:layout_constraintStart_toEndOf="@id/exo_play"
            app:layout_constraintTop_toTopOf="@id/exo_play" />

    <ImageView
            android:id="@+id/exo_rew"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="40dp"
            android:src="@drawable/icon_play_meditation_rewind"
            app:layout_constraintBottom_toBottomOf="@id/exo_play"
            app:layout_constraintEnd_toStartOf="@id/exo_prev"
            app:layout_constraintTop_toTopOf="@id/exo_play" />

    <ImageView
            android:id="@+id/exo_ffwd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="50dp"
            android:src="@drawable/icon_play_meditation_fast_forward"
            app:layout_constraintBottom_toBottomOf="@id/exo_play"
            app:layout_constraintStart_toEndOf="@id/exo_next"
            app:layout_constraintTop_toTopOf="@id/exo_play" />

    <androidx.appcompat.widget.AppCompatSeekBar
            android:id="@+id/seekbar_play_progress"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="4dp"
            android:maxHeight="4dp"
            android:layout_marginHorizontal="64dp"
            android:layout_marginBottom="50dp"
            android:thumb="@drawable/play_meditation_thumb"
            android:progressDrawable="@drawable/meditation_seekbar_bg"
            android:thumbOffset="0dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            app:layout_constraintBottom_toTopOf="@id/exo_play"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

    <TextView
            android:id="@+id/exo_position"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="12dp"
            android:textColor="#B3FFFFFF"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="@id/seekbar_play_progress"
            app:layout_constraintEnd_toStartOf="@id/seekbar_play_progress"
            app:layout_constraintTop_toTopOf="@id/seekbar_play_progress"
            tools:text="03:46" />

    <TextView
            android:id="@+id/exo_duration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:textColor="#B3FFFFFF"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="@id/seekbar_play_progress"
            app:layout_constraintStart_toEndOf="@id/seekbar_play_progress"
            app:layout_constraintTop_toTopOf="@id/seekbar_play_progress"
            tools:text="13:46" />
</merge>